You are here

[Fixed] LibreOffice 6.2.2 download invalid and will not install

4 posts / 0 new
Last post
paulderdash
Offline
Last seen: 1 year 1 month ago
Joined: 2016-02-27 10:00
[Fixed] LibreOffice 6.2.2 download invalid and will not install
Das Plum
Offline
Last seen: 1 day 2 hours ago
Joined: 2014-01-25 09:36
+1

+1

luukgommans
Offline
Last seen: 3 years 10 months ago
Joined: 2008-11-15 17:20
LibreOffice 6.2.2 not valid and cannot be installed

- Same error here.
- In my case though I have the multi language one installed and it seems to download the standard version (151 MB).
- Manually downloaded LibreOfficePortable_6.2.2_MultilingualAll.paf.exe and installed it

That does work. Maybe something goes wrong in the updater process? Incorrect checksum gets checked maybe?

John T. Haller
John T. Haller's picture
Online
Last seen: 2 min 39 sec ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Fixed

The MD5 in the updater database was still set for the last release. It's been updated. Sorry about that.

Sometimes, the impossible can become possible, if you're awesome!

Log in or register to post comments